<?php
/**
 * GetMessageSessionStatResponseTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * GetMessageSessionStatResponseTest Class Doc Comment
 *
 * @category    Class
 * @description GetMessageSessionStatResponse
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class GetMessageSessionStatResponseTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "GetMessageSessionStatResponse"
     */
    public function testGetMessageSessionStatResponse()
    {
    }

    /**
     * Test attribute "failed"
     */
    public function testPropertyFailed()
    {
    }

    /**
     * Test attribute "delivered"
     */
    public function testPropertyDelivered()
    {
    }

    /**
     * Test attribute "accepted"
     */
    public function testPropertyAccepted()
    {
    }

    /**
     * Test attribute "rejected"
     */
    public function testPropertyRejected()
    {
    }

    /**
     * Test attribute "scheduled"
     */
    public function testPropertyScheduled()
    {
    }

    /**
     * Test attribute "all"
     */
    public function testPropertyAll()
    {
    }

    /**
     * Test attribute "sent"
     */
    public function testPropertySent()
    {
    }
}
